{
    "tlWorks": {
        "record_edited": "M\u0171t\u00e1rgy adatok friss\u00edtve",
        "upload_image": "K\u00e9p felt\u00f6lt\u00e9se",
        "deleted_image": "K\u00e9p t\u00f6r\u00f6lve",
        "work_deleted": "A m\u0171t\u00e1rgyr\u00f3l felvett adatok t\u00f6r\u00f6lve",
        "works_edit": "M\u0171t\u00e1rgy szerkeszt\u00e9se",
        "language": "Beviteli nyelv",
        "language_explica": "Az adatbevitel nyelve. Megad\u00e1sa k\u00f6telez\u0151!",
        "title": "C\u00edm",
        "title_explica": "A m\u0171t\u00e1rgy c\u00edme",
        "description": "Le\u00edr\u00e1s",
        "description_explica": "A m\u0171t\u00e1rgy le\u00edr\u00e1sa. K\u00e9rj\u00fck kerek mondatokban fogalmazzon \u00e9s ker\u00fclje a r\u00f6vid\u00edt\u00e9sek haszn\u00e1lat\u00e1t",
        "recordKind": "Klasszifik\u00e1ci\u00f3",
        "kind_explica": "A m\u0171t\u00e1rgy klasszifik\u00e1ci\u00f3ja. Pl. szobor, festm\u00e9ny, sokszoros\u00edtott grafika, stb.",
        "material": "Anyag",
        "material_explica": "Az anyag megnevez\u00e9se, amib\u0151l a m\u0171t\u00e1rgy k\u00e9sz\u00fclt. Pl. fa, m\u00e1rv\u00e1ny, v\u00e1szon, bronz, stb."
    }
}